<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Taiwan, Kina"/>
    <item name="region_HK_r_all" value="Hongkong, Kina"/>
    <item name="region_MO_r_all" value="Macao, Kina"/>
    <item name="region_MM_r_all" value="Myanmar"/>
</taboo>